apiVersion: v1
kind: Secret
metadata:
  name: env-backend
type: Opaque
data:
  SECRET_KEY: a0taVHAzOUpnWFhlNGtjcA==
  ALLOWED_HOSTS: WycqJ10=
  SQL_ENGINE: ZGphbmdvLmRiLmJhY2tlbmRzLnBvc3RncmVzcWw=
  SQL_DATABASE: cG9zdGdyZXMtZGI=
  SQL_USER: YWRtaW4=
  SQL_PASSWORD: YWRtaW4=
  SQL_HOST: ZGF0YWJhc2UtcHNxbC1wb3N0Z3Jlc3Fs
  SQL_PORT: NTQzMg==
  RUNSERVER_PORT: ODAwMA==


#data
#SECRET_KEY=kKZTp39JgXXe4kcp
##DEBUG=FALSE
#ALLOWED_HOSTS=['*']
#SQL_ENGINE=django.db.backends.postgresql
#SQL_DATABASE=postgres-db
#SQL_USER=admin
#SQL_PASSWORD=admin
#SQL_HOST=database-psql-postgresql
#SQL_PORT=5432
#RUNSERVER_PORT=8000